/* file: utopia-flex-spacing.css */
:root {
  --f--1: clamp(0.8rem, 0.9996rem + -0.1996vw, 0.9372rem);
  --f-0: clamp(1rem, 1rem + 0vw, 1rem);
  --f-1: clamp(1.067rem, 0.9838rem + 0.2662vw, 1.25rem);
  --f-2: clamp(1.1385rem, 0.9458rem + 0.6167vw, 1.5625rem);
  --f-3: clamp(1.2148rem, 0.8792rem + 1.074vw, 1.9531rem);
  --f-4: clamp(1.2962rem, 0.7756rem + 1.6658vw, 2.4414rem);
  --f-5: clamp(1.383rem, 0.6245rem + 2.4273vw, 3.0518rem);
  --f-6: clamp(1.4757rem, 0.4125rem + 3.4022vw, 3.8147rem)
}

:root {
  --s-3xs: clamp(3px, 1.6364px + 0.2727vw, 6px);
  --s-2xs: clamp(5px, 2.2727px + 0.5455vw, 11px);
  --s-xs: clamp(8px, 3.9091px + 0.8182vw, 17px);
  --s-s: clamp(10px, 4.5455px + 1.0909vw, 22px);
  --s-m: clamp(15px, 6.8182px + 1.6364vw, 33px);
  --s-l: clamp(20px, 9.0909px + 2.1818vw, 44px);
  --s-xl: clamp(30px, 13.6364px + 3.2727vw, 66px);
  --s-2xl: clamp(40px, 18.1818px + 4.3636vw, 88px);
  --s-3xl: clamp(60px, 27.2727px + 6.5455vw, 132px)
}
  
:root {
  --space-3xs: clamp(0.3125rem, 0.3125rem + 0vw, 0.3125rem);
  --space-2xs: clamp(0.5625rem, 0.5408rem + 0.1087vw, 0.625rem);
  --space-xs: clamp(0.875rem, 0.8533rem + 0.1087vw, 0.9375rem);
  --space-s: clamp(1.125rem, 1.0815rem + 0.2174vw, 1.25rem);
  --space-m: clamp(1.6875rem, 1.6223rem + 0.3261vw, 1.875rem);
  --space-l: clamp(2.25rem, 2.163rem + 0.4348vw, 2.5rem);
  --space-xl: clamp(3.375rem, 3.2446rem + 0.6522vw, 3.75rem);
  --space-2xl: clamp(4.5rem, 4.3261rem + 0.8696vw, 5rem);
  --space-3xl: clamp(6.75rem, 6.4891rem + 1.3043vw, 7.5rem)
}


.theme-5ePHB{
	--HB_Color_Background: #EEE5CE;
	--HB_Color_Accent: #E0E5C1;
	--HB_Color_HeaderUnderline: #C0AD6A;
	--HB_Color_HorizontalRule: #9C2B1B;
	--HB_Color_HeaderText: #58180D;
	--HB_Color_MonsterStatBackground: #F2E5B5;
	--HB_Color_CaptionText: #766649;
	--HB_Color_WatercolorStain: #BBAD82;
	--HB_Color_Footnotes: #C9AD6A;
}

body{
	--f--1: clamp(0.8rem, 0.9996rem + -0.1996vw, 0.9372rem);
	--f-0: clamp(1rem, 1rem + 0vw, 1rem);
	--f-1: clamp(1.067rem, 0.9838rem + 0.2662vw, 1.25rem);
	--f-2: clamp(1.1385rem, 0.9458rem + 0.6167vw, 1.5625rem);
	--f-3: clamp(1.2148rem, 0.8792rem + 1.074vw, 1.9531rem);
	--f-4: clamp(1.2962rem, 0.7756rem + 1.6658vw, 2.4414rem);
	--f-5: clamp(1.383rem, 0.6245rem + 2.4273vw, 3.0518rem);
	--f-6: clamp(1.4757rem, 0.4125rem + 3.4022vw, 3.8147rem);
	--s-3xs: clamp(3px, 1.6364px + 0.2727vw, 6px);
	--s-2xs: clamp(5px, 2.2727px + 0.5455vw, 11px);
	--s-xs: clamp(8px, 3.9091px + 0.8182vw, 17px);
	--s-s: clamp(10px, 4.5455px + 1.0909vw, 22px);
	--s-m: clamp(15px, 6.8182px + 1.6364vw, 33px);
	--s-l: clamp(20px, 9.0909px + 2.1818vw, 44px);
	--s-xl: clamp(30px, 13.6364px + 3.2727vw, 66px);
	--s-2xl: clamp(40px, 18.1818px + 4.3636vw, 88px);
	--s-3xl: clamp(60px, 27.2727px + 6.5455vw, 132px);
	--space-3xs: clamp(0.3125rem, 0.3125rem + 0vw, 0.3125rem);
	--space-2xs: clamp(0.5625rem, 0.5408rem + 0.1087vw, 0.625rem);
	--space-xs: clamp(0.875rem, 0.8533rem + 0.1087vw, 0.9375rem);
	--space-s: clamp(1.125rem, 1.0815rem + 0.2174vw, 1.25rem);
	--space-m: clamp(1.6875rem, 1.6223rem + 0.3261vw, 1.875rem);
	--space-l: clamp(2.25rem, 2.163rem + 0.4348vw, 2.5rem);
	--space-xl: clamp(3.375rem, 3.2446rem + 0.6522vw, 3.75rem);
	--space-2xl: clamp(4.5rem, 4.3261rem + 0.8696vw, 5rem);
	--space-3xl: clamp(6.75rem, 6.4891rem + 1.3043vw, 7.5rem);
	--max-page-width:1200px;
	background-image: url('/assets/parchmentBackground.jpg');
	font-family:Lora;
	margin: 0;
}

a{
	text-decoration: none;
	color: inherit;
	cursor: pointer;
	transition: inherit;
}

button{
	color: inherit;
	border-width: 0;
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	line-height: inherit;
	padding: 0;
	cursor: pointer;
	background: initial;
}

figure{
	margin: 0;
}

dd,ol,ul{
	margin: 0;
	padding: 0;
}

p{
	margin: 0;
}

p + p{
	margin-top: 1em;
}

cite{
	font-style: normal;
}

fieldset{
	border-width: 0;
	padding: 0;
	margin: 0;
}

input{
	font-size: 14px;
	font-family: inherit;
}

h1,h2,h3,h4,h5,h6{
	margin:.8em 0px .1em 0px;
	font-family: Aladin;
	letter-spacing: .1em;
	color: #9C2B1B;
}

h1{
	font-weight: 800;
	font-size: var(--f-5);
}

h2{
	font-weight: 600;
	font-size: var(--f-4);
	line-height: 1;
}

h3{
	font-weight: 600;
	font-size: var(--f-2);
	padding-bottom: 4px;
	border-bottom: 2px solid #C0AD6A;
}

h4{
	font-weight: 600;
	font-size: var(--f-1);
}

h5{
	font-weight: 800;
	font-size: var(--f-0);
}
 
/***************************************************
 ****  Page Styling
 **************************************************/

/** Add margin on left */
.is-root-container {
 	padding-left:20px;
}
.eq-page-wrapper{
	min-height: calc(100vh - var(--wp-admin--admin-bar--height, 0px));
	display: flex;
	flex-direction: column;
	flex: 1;
	align-items: center;
}

.eq-page-content{
	display: flex;
	flex:1;
	padding:10px;
	flex-direction: column;
	max-width:1200px;
}

.eq-page-content-wrapper{
	display: flex;
	justify-content: center;
	flex:1;
}

.eq-header-content{
	padding-left: clamp(1rem, 2vw,5rem);
	padding-right: clamp(1rem, 2vw,5rem);
}

.eq-footer{
	padding:10px;
	width:100%;
}

header{
	width:100%;
}
.wp-block-navigation li{
	padding:20px!important;
}

.wp-block-navigation .wp-block-navigation-item__content{
	border-bottom: 2px solid transparent;
	transition: border-color 0.2s ease;
	cursor: default!important;
}

.wp-block-navigation .wp-block-navigation-item__content:hover{
	border-bottom-color: currentColor;
}
 

/***************************************************
 **** Media Block
 ***************************************************/

.eq-no-media-content{
	max-width:800px;
}

.eq-media-content{
	float:left;
	position: relative;
}

.eq-media-block img{
	height:100%;
	width:auto;
	max-width:400px;
}

.eq-media-block{
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: 2rem;
}


/* 768px and smaller screen sizes */
@media (max-width: 768px){
 
	.eq-media-block{
		grid-template-columns: 1fr;
		column-gap: 0pxrem;
	}
}

/*****************************************
 * **** two column block layout
 * **************************************/

.eq-section-2c, .eq-sections-2c>div{
	columns:2;
	gap: 2rem;
}

.eq-section-2c > h2,.eq-section-2c > h3, .eq-sections-2c> div >h2, .eq-sections-2c>div >h3{
	column-span:all;
}

.eq-section-2c > div,.eq-sections-2c>div>div{
	break-inside: avoid;
	page-break-inside: avoid;
}

.editor-canvas{
	margin:20px;
}

 
/* 768px and smaller screen sizes */
@media (max-width: 768px){

	.eq-section-2c, .eq-sections-2c div{
		columns:1;
	}
	
}



